#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
	color: #FFFFFF;
	display: inline-block;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	min-width: 20px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 -1px 0 #9900CC;
}
#cssmenu ul {
  list-style: none;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li.active a {
	background: #646464 url(images/grad_dark2.png) repeat-x left bottom;
	background: -moz-linear-gradient(top, #9900CC 0%, #4a4a4a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9900CC), color-stop(100%, #9900CC));
	background: -webkit-linear-gradient(top, #9900CC 0%, #9900CC 100%);
	background: -o-linear-gradient(top, #9900CC 0%, #9900CC 100%);
	background: -ms-linear-gradient(top, #9900CC 0%, #9900CC 100%);
	background: linear-gradient(to bottom, #9900CC 0%, #9900CC 100%);






  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#9900CC', endColorstr='#9900CC', GradientType=0);
	box-shadow: inset 0px 0px 10px #9900CC,inset 0 10px 10px #9900CC;
	-moz-box-shadow: inset 0px 0px 10px #9900CC,inset 0 10px 10px #9900CC;
	-webkit-box-shadow: inset 0px 0px 10px #9900CC,inset 0 10px 10px #9900CC;
	filter: none;
}
#cssmenu > ul > li.active a:hover {
  background: -moz-linear-gradient(top, #9900CC 0%, #9900CC 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9900CC), color-stop(100%, #9900CC));
  background: -webkit-linear-gradient(top, #9900CC 0%, #9900CC 100%);
  background: -o-linear-gradient(top, #9900CC 0%, #9900CC 100%);
  background: -ms-linear-gradient(top, #9900CC 0%, #9900CC 100%);
  background: linear-gradient(to bottom, #9900CC 0%, #9900CC 100%);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#9900CC', endColorstr='#9900CC', GradientType=0);
  filter: none;
}
#cssmenu > ul > li a {
	box-shadow: inset 0px 0px 0px 1px #9900CC;
	-moz-box-shadow: inset 0px 0px 0px 1px #9900CC;
	-webkit-box-shadow: inset 0px 0px 0px 1px #9900CC;
	background: #4a4a4a url(images/grad_dark2.png) repeat-x left top;
	background: -moz-linear-gradient(top, #9900CC 0%, #9900CC 50%, #9900CC 51%, #9900CC 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9900CC), color-stop(50%, #9900CC), color-stop(51%, #9900CC), color-stop(100%, #9900CC));
	background: -webkit-linear-gradient(top, #9900CC 0%, #9900CC 50%, #9900CC 51%, #9900CC 100%);
	background: -o-linear-gradient(top, #9900CC 0%, #9900CC 50%, #9900CC 51%, #9900CC 100%);
	background: -ms-linear-gradient(top, #9900CC 0%, #9900CC 50%, #9900CC 51%, #9900CC 100%);































  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#9900CC', endColorstr='#9900CC', GradientType=0);
	line-height: 34px;
	filter: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	background-color: #90C;
	background-position: bottom;
	padding-top: 0px;
	padding-right: 18px;
	padding-bottom: 0;
	padding-left: 18px;
}
.container .content table tr td ul li hr {
	height: 10px;
	color: #F74F20;
	background-color: #9FE0E0;
	width: 350px;
	margin: auto;
}
.container .content table tr td table {
	background-color: #FFFFFF;
	height: 5px;
	font-size: 5px;
	margin: 0px;
	padding: 0px;
}
.container .content table tr td div {
	background-color: #F95C2F;
	height: 10px;
	width: 350px;
	margin: auto;
}



.container .sidebar1 #form1 table tr td {
	font-size: 8pt;
}

#cssmenu > ul > li a:hover {
  background: #9900CC url(images/grad_dark2.png) repeat-x left bottom;
  background: -moz-linear-gradient(top, #9900CC 0%, #9900CC 50%, #9900CC 51%, #9900CC 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9900CC), color-stop(50%, #9900CC), color-stop(51%, #9900CC), color-stop(100%, #9900CC));
  background: -webkit-linear-gradient(top, #9900CC 0%, #9900CC 50%, #9900CC 51%, #9900CC 100%);
  background: -o-linear-gradient(top, #9900CC 0%, #9900CC 50%, #9900CC 51%, #9900CC 100%);
  background: -ms-linear-gradient(top, #9900CC 0%, #9900CC 50%, #9900CC 51%, #9900CC 100%);
  background: linear-gradient(to bottom, #9900CC 0%, #9900CC 50%, #9900CC 51%, #9900CC 100%);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#9900CC', endColorstr='#9900CC', GradientType=0);
  filter: none;
}
#cssmenu > ul > li:first-child a {
	border-radius: 5px 0px 0px 5px;
	-moz-border-radius: 5px 0px 0px 5px;
	-webkit-border-radius: 5px 0px 0px 5px;
	border-left: 1px solid #5d5d5d;
}
#cssmenu > ul > li:last-child a {
	border-radius: 0 5px 5px 0;
	-moz-border-radius: 0px 5px 5px 0px;
	-webkit-border-radius: 0 5px 5px 0;
}
#cssmenu .has-sub:hover ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  top: 36px;
  left: -1px;
  min-width: 100%;
  text-align: center;
  /* IE7 */

  *width: 100%;
}
#cssmenu .has-sub ul li {
  text-align: center;
}
#cssmenu .has-sub ul li a {
	display: block;
	line-height: 120%;
	padding: 9px 5px;
	text-align: center;
	border-top-width: 0;
	border-left-width: 1px;
	border-top-style: none;
	border-left-style: solid;
	border-left-color: #9900CC;
}
.infobar {
	background-color: #FFF;
	height: 35px;
	width: 960px;
}
.container .content table tr td h3 {
	color: #9900CC;
}
.container .content table tr td h4 strong {
	color: #666666;
}
.container .sidebar1 h3 {
	color: #E42F25;
}
.container .sidebar1 h4 strong {
	color: #E42F25;
}
